<?
	$temp=gzfile($file);

	$i=0;
	$l=0;
	$t = count ($temp);
	while ($i<=$t){
		if(substr($temp[$i], 0, 1)!="#" ){
			if(substr($temp[$i], 0, 1)!="\n"){
				$temp_1[$l] = $temp[$i];
				$l++;
			}
		}
		$i++;
	}
	unset($temp);
	$temp = NULL;


	$zapytanie = NULL;
	$i=0;

	while ($i<=$l){
		if(substr($temp_1[$i], -2, 1)===';'){
			$zapytanie .= $temp_1[$i];
			if(!mysql_query ($zapytanie)) echo mysql_error();
			$zapytanie = NULL;
		}else{
			$zapytanie .= $temp_1[$i];
		}
		$i++;
	}


	$zapytanie = NULL;
	$temp_1 = NULL;
	unset($temp_1);
?>